/*
------------------------------------------------------
共通
------------------------------------------------------
*/
html {
	overflow-y: scroll;
}
body {
	font-size: 14px;
	font-weight: 200;
	font-family: '游ゴシック', 'Yu Gothic', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic';
	line-height: 155%;
	letter-spacing: 1.2px;
	color: #666;
}
a {
		text-decoration: none;
}
.spno {
	display: none;
}
.ttl-main {
	text-align: center;
	margin-bottom: 40px;
	font-weight: 600;
	font-size: 20px;
	position: relative;
  z-index: 1;
}
#conts-page {
	padding-top: 80px;
}
.pager{
    margin-bottom: 20px;
    text-align:center;
	padding-top: 30px;
}
a.page-numbers,
.pager .current{
	background-color: #FFFFFF;
	border: solid 1px #DDDDDD;
	padding: 8px 10px;
	margin: 0 0px;
	font-weight: normal;
	text-decoration: none;
	color: #666;
}
.pager .current{
	background-color: #EEEEEE;
	border: solid 1px #DDDDDD;
	font-weight: bold;
}
.pager a:hover{
    background-color: #EEEEEE;
}
.underline{
	display: inline-block;
	font-size: 130%;
	position: relative;
}
 .underline::before{
content: "";
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -3px;
    left: 0px;
    background-color: rgba(127, 187, 230, 0.5);
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    z-index: -1;
}
.more-btn a {
	text-align: center;
	display: inline-block;
	background-color: #99CAED;
	color: #FFFFFF;
	text-decoration: none;
	padding: 15px;
	position: relative;
	line-height: 100%;
	width: 70%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.more-btn a::after{
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 40%;
	right: 15px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.breadcrumb{
	margin-top: 40px;
	font-size: 12px;
	font-family:  '游ゴシック';
	letter-spacing: 0;
	background-color: #f2f2f2;
}
.breadcrumb .inner_br{
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}
.breadcrumb a{
	color: #666;
}
/*
------------------------------------------------------
ヘッダー
------------------------------------------------------
*/
#header {
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 9;
	background-color: #FFFFFF;
	border-bottom: 1px solid #eeeeee;
}
#header.fixed {
	position: fixed;
	z-index: 999;
}
#header .inner {
	position: relative;
}
#header .inner .logo_sp {
	text-align: center;
}
#header .inner .logo_sp a {
	display: inline-block;
	text-align: center;
}
#header .inner .logo_sp a img {
	display: inline-block;
	height: 80px;
	width: auto;
}
#header .inner .menu {
	display: none;
}
#spmenu {
	display: none;
	width: 100%;
	background-color: rgba(255,255,255,0.96);
	position: fixed;
	right: 0px;
	top: 0px;
	height: 100%;
	overflow: hidden;
}
#gnavi {
	padding-top: 70px;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
}
#gnavi .navi li {
	font-family: 'Lora', serif;
	font-weight: 400;
}
#gnavi ul li a {
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	text-align: center;
	color: #666;
	text-decoration: none;
}
#gnavi .navi li a img {
	height: 15px;
}
#menu-button {
	display: block;
	width: 42px;
	height: 42px;
	position: absolute;
	top: 18px;
	right: 15px;
	z-index: 999;
}
#menu-button span {
	display: block;
	background-color: #333;
	width: 24px;
	height: 2px;
	position: absolute;
	left: 9px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}
#menu-button span:first-child {
	top: 12px;
}
#menu-button span:nth-child(2) {
	margin-top: -1px;
	top: 50%;
}
#menu-button span:last-child {
	bottom: 12px;
}
#menu-button.active span:first-child {
	-webkit-transform: translateY(8px) rotate(45deg);
	-moz-transform: translateY(8px) rotate(45deg);
	-ms-transform: translateY(8px) rotate(45deg);
	transform: translateY(8px) rotate(45deg);
}
#menu-button.active span:nth-child(2) {
	opacity: 0;
}
#menu-button.active span:last-child {
	-webkit-transform: translateY(-8px) rotate(-45deg);
	-moz-transform: translateY(-8px) rotate(-45deg);
	-ms-transform: translateY(-8px) rotate(-45deg);
	transform: translateY(-8px) rotate(-45deg);
}
#sns {
	text-align: center;
	border-top: 1px solid #E8E8E8;
	width: 130px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#sns li {
	display: inline-block;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}
#sns li a img {
	height: 30px;
}
#visual-pu {
	background-color: #eaf5fc;
	width: 100%;
	padding-top: 80px;
}
#visual-pu .inner {
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 35px;
	padding-bottom: 35px;
}
#visual-pu .inner .img {
	margin-bottom: 50px;
}
#visual-pu .inner .img img {
	width: 100%;
}
#visual-pu .inner .right {

}
#visual-pu .inner .txt-img {
	margin-bottom: 30px;
}
#visual-pu .inner .txt-img img {
	width: 100%;
}
#visual-pu .inner.btn img {
	width: 100%;
}
#visual {
	width: 100%;
	background-color:#f9f9f9;
	overflow: hidden;
	padding-top: 80px;
}
#visual img {
	width: 100%;
}
#visual .inner {
	overflow: hidden;
}
#visual .inner .book {
	text-align: center;
}
#visual .inner .book img {
	width: 65%;
}
#visual .inner div {
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#visual .inner div img {

}
#visual .inner div .btn a {
	text-align: center;
	width: 280px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #B1B6BE;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	line-height: 100%;
}
#visual .inner div .btn a:after {
	display: block;
	content: '';
	position: absolute;
	top: 19px;
	width: 7px;
	height: 7px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 12px;
}
#visual .main_lead{
	width: 90%;
margin: 0 auto;
position: relative;
z-index: 1;
padding-top: 10px;
padding-bottom: 30px;
text-align: center;
color: #454242;
}
#visual .main_lead .lead{
	line-height: 1.9;
	font-size: 130%;
  letter-spacing: 0;
}

#visual .main_lead p{
padding-top: 20px;
color: #666;
}

#visual .main_lead .btn a{
	display: inline-block;
	width: 250px;
		padding: 10px;
		background-color: #99CAED;
	color: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,0.15);
		text-align: center;
		position: relative;
}
#visual .main_lead .btn a::after{
	content: "";
display: inline-block;
position: absolute;
bottom: 45%;
right: 35px;
width: 6px;
height: 6px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
#visual .underline::before{
	bottom: 7px;
}

#visual .slide-arrow {
	box-sizing: border-box;
	position: absolute;
	top: 57vw;
	margin-top: 35px;
	cursor: pointer;
	z-index: 1;
	width: 40px;
	height: 40px;
}
#visual .slide-arrow::before{
	content: '';
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border-top: 4px solid #c6c6c6;
	position: absolute;
	top: 10px;
}
#visual .slide-arrow.next-arrow {
  right: 10px;
}
#visual .slide-arrow.prev-arrow {
  left: 10px;
}
#visual .slide-arrow.next-arrow::before {
  border-right: 4px solid #c6c6c6;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
	right: 13px;
}
#visual .slide-arrow.prev-arrow::before {
  border-left: 4px solid #c6c6c6;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	left: 13px;
}
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}
#visual .slick-dots {
  bottom: 0;
}
#visual .slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0 5px;
}
#visual .slick-dots li button,
#visual .slick-dots li button::before {
  width: 100%;
  height: 100%;
  padding: 0;
}
#visual .slick-dots li button::before {
  font-size: 10px;
  color: #d0d0d0;
  opacity: 1;
  transition: 0.3s linear;
}
#visual .slick-dots li.slick-active button::before {
  color: #7ebbe5;
}
/*
------------------------------------------------------
バナー
------------------------------------------------------
*/
#banner{
	width: 100%;
}
#banner .container{
	width: 90%;
	margin: 0 auto;
	padding-top: 20px;
}
#banner .container p{
	margin-bottom: 20px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
#banner .container p:last-of-type{
	margin-bottom: 20px;
}
/*
------------------------------------------------------
ニュースtop
------------------------------------------------------
*/

#news {
	background-color: #FFFFFF;
}
#news .inner,
#column_top .inner {
	padding: 60px 0;
	width: 90%;
	margin: 0 auto;
}
#news .inner .list {
	margin-bottom: 30px;
}
#news .inner .list li{
	margin-bottom: 20px;
	border-bottom: 1px solid #F9F9F9;
padding-bottom: 20px;
}
#news .inner .list li:nth-child(n+6) {
	display: none;
}
#news .inner .list li .icon {
	color: #01afe0;
	font-size: 13px;
	display: inline-block;
	margin-right: 10px;
}
#news .inner .list li .date {
	display: inline-block;
	width: auto;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #888;
}
#news .inner .list li .category{
	display: inline-block;
		float: left;
	background-color: #BDD6A1;
	color: #fff;
	padding: 0px 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 1.4;
	margin-right: 0.5em;
	width: 55px;
}
#news .inner .list li .category.press {
    background-color: #95C8C5;
}

#news .inner .list li .txt {
	display: block;
	padding-top: 5px;
	max-height: 68px;
overflow: hidden;
color: #666;
}
#news .inner .list li .txt a {
	color: #666;
}
#news .inner p a {
}
.more-btn {
	text-align: center;
}
.more-btn a {
	text-align: center;
	display: inline-block;
	background-color: #99CAED;
	color: #FFFFFF;
	text-decoration: none;
	padding: 15px;
	position: relative;
	line-height: 100%;
	width: 70%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.more-btn a::after{
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 40%;
	right: 15px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


#vision {
	padding: 60px 15px 60px;
	background-color: #FFFFFF;
}
#vision div p {
	font-size: 16px;
	line-height: 190%;
	margin-bottom: 35px;
}

/*
------------------------------------------------------
活動top
------------------------------------------------------
*/
#activities{
	background-color: #f9f9f9;
}
#activities .inner{
	padding: 60px 0;
    width: 90%;
    margin: 0 auto;
}
#activities .inner .flex_item:first-of-type{
width: 70%;
margin: 0 auto;
margin-bottom: 30px;
}
#activities .inner .flex_item_inner p:first-of-type{
	margin-bottom: 30px;
}
#activities .box-area {

}
#activities .box-area .box {
	background-color: #FFFFFF;
	padding: 20px;
	margin-bottom: 15px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
#activities .box-area .box:last-of-type{
	margin-bottom: 40px;
}
#activities .box-area .box .img {
	margin-bottom: 20px;
}
#activities .box-area .box .ttl {
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 20px;
	color: #222;
	position: relative;
	z-index: 1;
	text-align: center;
}
#activities .box-area .box .txt {
	color:#666;
}
#activities .box-area .box .txt br {
	display: none;
}
#activities .box-area .box .btn a {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #B1B6BE;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	line-height: 100%;
}
#activities .box-area .box .btn a:after {
	display: block;
	content: '';
	position: absolute;
	top: 19px;
	width: 7px;
	height: 7px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 12px;
}
#activities .box-area .box .btn a:hover {
	background-color: #24BBE1;
}
/*
------------------------------------------------------
私たちについてTOP
------------------------------------------------------
*/

#aboutus .inner{
	padding: 60px 0;
		width: 90%;
		margin: 0 auto;
}
#aboutus .inner .box-area {
 width: 100%;
 margin: 0 auto;
 padding-top: 20px;
}
#aboutus .inner .box-area .box {
	background-color: #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
	display: flex;
	margin-bottom: 20px;
}
#aboutus .inner .box-area .box  a{
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
}
#aboutus .inner .box-area .box .img{
	width: 50%;
	background-position: center center;
	background-size: cover;
}
#aboutus .inner .box-area .box .img.member{
    background-image: url(/img/top/member.jpg);
}
#aboutus .inner .box-area .box .img.vision{
    background-image: url(/img/top/vision.jpg);
}
#aboutus .inner .box-area .box .matchHeight{
	width: 50%;
	color: #666;
}
#aboutus .inner .box-area .box .matchHeight .inner{
	width: auto;
padding: 10% 5%;
}
#aboutus h2{
font-size: 15px;
padding-bottom: 3px;
position: relative;
}
#aboutus h2::before{
	content: "";
width: 35px;
position: absolute;
top: 9px;
right: -17px;
border-top: 3px solid #99CAED;
box-sizing: border-box;
transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
}
#aboutus .inner .box-area .box .matchHeight .txt{
	font-size: 13px;
	min-height: 60px;
}
/*
------------------------------------------------------
サポーターtop
------------------------------------------------------
*/

	#supporter {
	}
	#supporter .inner{
padding: 20px 0 60px 0;
			width: 90%;
			margin: 0 auto;
	}
	#supporter .left {
		width: 100%;
		text-align: center;
	}
		#supporter .logo {
		width: 80%;
		margin: 0 auto;
		border: 1px solid #707070;
	}
	#supporter .logo img {
		width: 50%;
    display: block;
    padding: 20px 0;
    margin: 0 auto;
	}
	#supporter .right{
		padding-top: 20px;
	}
	/*
	------------------------------------------------------
	フッター
	------------------------------------------------------
	*/
	#footer {
		font-size: 14px;
		width: 100%;
		border-top: 1px solid #E3E3E3;
		background-color: #707477;
		padding-top: 20px;
	}
	#footer .logo{
		width: 30%;
    margin: 0 auto;
	}
	#footer .navi {
		margin-bottom: 30px;
	}
	#footer .navi li {
text-align: left;
	}
	#footer .navi li a {
		color: #fff;
		text-decoration: none;
		padding: 8px 20px;
		display: block;
		border-bottom: 1px solid #E3E3E3;
	}
	#footer .sns {
		width: 60%;
		margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	}
	#footer .sns li {
		margin-right: 10px;
		display: inline-block;
	}
	#footer .sns li:last-child {
		margin-right: 0px;
	}
	#footer .sns li a {
	display: inline-block;
	}
	#footer .sns li a:hover {
		opacity:1;
	}
	#footer .sns li a img {
		height: 28px;
		width: 28px;
	}
	#footer address {
		text-align: center;
		font-size: 12px;
		color: #fff;
	}
/*
------------------------------------------------------
コラムトップ
------------------------------------------------------
*/
#column_top{
	background-color: #E1F2F8;
}
.list-column {
margin-bottom: 30px;
}
.list-column li a {
	overflow: hidden;
	display: block;
	color: #666;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 15px;
	position: relative;
	border-bottom: 1px solid #FFF;
}
.list-column li a:after {
	display: block;
	content: '';
	position: absolute;
	top: 45%;
	width: 7px;
	height: 7px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 20px;
}

.list-column li a .img {
	width: 80px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-right: 20px;
	float: left;
}
.list-column li a .right {
	overflow: hidden;
}
.list-column li a .right .ttl {
	font-size: 14px;
	margin-bottom: 5px;
	max-height: 60px;
overflow: hidden;
font-weight: normal;
}
.list-column li a .right .date {
	color: #999;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0;
}
.list-column li a .right .txt {
	display: none;
}

/*
------------------------------------------------------
メンバー下層ページ
------------------------------------------------------
*/
#members {
	padding: 60px 20px 60px;
	background-color: #f6f7f8;
}
.list-members {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	flex-wrap: wrap;
}
.list-members li {
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	text-align: center;
	background-color: #FFFFFF;
	margin-bottom: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-members li .left{
	width: 36%;
	margin: 0 7%;
}
.list-members li  .right{
	width: 50%;
	font-size: 15px;
	letter-spacing: 0.5px;
	text-align: left;
}
.list-members li .right p{
	margin-bottom: 5px;
}
.list-members li .right h3{
	font-size: 16px;
	margin-bottom: 5px;
}
.list-members li.line {
}
.list-members li .organization {
	font-size: 12px;
}
.list-members li .position {
	font-size: 12px;
}
.list-members li .name {
	font-size: 16px;
	font-weight: 300;
	color: #222;
	margin-bottom: 5px;
}
.list-members li .corp {
	font-size: 12px;
	letter-spacing: normal;
	line-height: 145%;
}
.list-members li .info
{
	font-size: 12px;
	text-align: left;
	line-height: 150%;
	height: 38px;
	overflow: hidden;
}

.hideContent.open{
	font-size: 12px;
	text-align: left;
	line-height: 150%;
	position: relative;
}
.panel .more{
	font-size: 12px;
	color: #666;
}
.hideContent{
	display: none;
}
.hideContent.open{
	display: block;
}
/* .list-members li .info::before{
	content: "";
display: inline-block;
position: absolute;
top: -7px;
right: 50%;
width: 6px;
height: 6px;
border-top: 1px solid #666;
border-right: 1px solid #666;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
} */

/*
------------------------------------------------------
下層ページ共通
------------------------------------------------------
*/
.top_visual{
	padding-top: 20px;
	background-color: #F9F9F9;
}
.top_visual .container{
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
}
.top_visual .container .top_img{
	width: 60%;
	max-height: 320px;
overflow: hidden;
background-image: url(/img/main_visual/news.jpg);
background-size: cover;
background-position: center center;
opacity: .7;
}
.top_visual .container .top_img.about{
	background-image: url(/img/main_visual/about.jpg);
}
.top_visual .container .top_img.activity{
	background-image: url(/img/main_visual/activity.jpg);
}
.top_visual .container .ttl{
	width: 40%;
	text-align: center;
	padding: 4%;
	min-width: 170px;
}
.top_visual .container .ttl .ttl_main{
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	font-weight: lighter;
 line-height: initial;
}
.top_visual .container .ttl .ttl_sub{
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 1;
	position: relative;
}
.top_visual .ttl_sub .underline::before{
	bottom: 0px;
}
#conts-page {
}

#conts-page .inner {
	width: 90%;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 20px;
	text-align: left;
}
/*
------------------------------------------------------
ニュース下層ページ
------------------------------------------------------
*/

.list-news {

}
.list-news li{
	margin-bottom: 10px;
	border-bottom: 1px solid #f9f9f9;
}
.list-news li .icon {
	color: #01afe0;
	font-size: 13px;
	display: inline-block;
	margin-right: 10px;
}
.list-news li .date {
	display: inline-block;
	width: 30%;
	min-width: 90px;
	font-family: 'Roboto', sans-serif;
	color: #888;

}
.list-news li .category{
display: inline-block;
background-color: #BDD6A1;
color: #fff;
padding: 0px 9px;
font-family: 'Roboto', sans-serif;
font-size: 13px;
margin-right: 1em;
max-height: 1.6em;
width: 55px;
float: left;
}
.list-news li .category.PRESS{
	background-color: #95C8C5;
	padding: 0 5px;
}
.list-news li .txt {
	overflow: hidden;
	display: block;
	padding-top: 5px;
	padding-bottom: 10px;
}
.list-news li .txt a {

	 color: #666;
}
/*
------------------------------------------------------
私たちについて下層ページ
------------------------------------------------------
*/
#about .inner{
	padding-bottom: 0;
}
#about_vision{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 20px;
}
#about_vision .txt p{
	margin-bottom: 20px;
	letter-spacing: 0px;
}
#about_vision .img {
	display: none;
}
#about_member{
	background-color: #f9f9f9;
}
#about_member .inner{
	padding-bottom: 40px;
}
#about_member .about_member_list{
	display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content:space-between ;
		-moz-justify-content: space-between;
		justify-content: space-between;
}
#about_member .about_member_list li{
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	margin-bottom: 40px;
}
#about_member .about_member_list li .left{
	width: 35%;
	margin-right: 10%;
}
#about_member .about_member_list li .right{
	width: 50%;
	font-size: 15px;
	letter-spacing: 0.5px;
	line-height: 1.2;
}
#about_member .right p{
	margin-bottom: 6%;
	font-size: 13px;
}
#about_member .right h3{
	font-size: 15px;
	margin-bottom: 8px;
}
#corp {
	width: 100%;
	margin: 0 auto;
	padding: 40px 0px 20px;
}
#corp .inner{
	padding-top: 0;
		display: -webkit-flex;
			display: -moz-flex;
			display: flex;
}
#corp .inner .left{
	display: none;
}
#corp table {
	margin-bottom: 40px;
}
#corp tr td {
	margin-bottom: 20px;
}
#corp .breadcrumb{
	width: 90%;
	margin: 0 auto;
}
#corp table{
  width: 100%;
  border-collapse: collapse;
}

#corp table tr{
  border-bottom: solid 2px white;
}

#corp table tr:last-child{
  border-bottom: none;
}

#corp table th{
  position: relative;
  text-align: left;
  width: 25%;
  background-color: #c6c6c6;
  color: white;
padding-left: 3%;
  vertical-align: middle;
}


#corp table td{
  text-align: left;
  width: 70%;
  background-color: #f9f9f9;
  padding: 10px 7px;
}

/*
------------------------------------------------------
私たちの活動下層ページ
------------------------------------------------------
*/
#activities_bottom  .box-area {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 50px;
}
 #activities_bottom .box-area .box {
	background-color: #FFFFFF;
    padding: 20px;
    margin-bottom: 25px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
#activities_bottom  .box-area .box .img {
margin-bottom: 20px;
}
.box-area .box .ttl {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 15px;
    color: #222;
    position: relative;
    z-index: 1;
	}
	.box-area .box .txt {
    color: #666;
	}
/*
------------------------------------------------------
医療コラム下層ページ
------------------------------------------------------
*/

#main .column {
	padding-top: 80px;
}
#main .column .title-content {
	background-color: #f1f1f4;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	font-size: 24px;
}
#main .column .inner {
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5% 40px;
	text-align: left;
}
#main .column .inner .ttl-list {
	font-size: 22px;
	text-align: left;
	margin-bottom: 30px;
	line-height: 160%;
}
.list-post {
	overflow: hidden;
	padding-top: 30px;
	width: 100%;
}
.list-post li {
	width: 100%;
	margin-bottom: 40px;
}
.list-post li a {
	display: block;
	text-decoration: none;
	color: #666;
}
.list-post li a .img {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 56.25% 0 0;
	margin-bottom: 18px;
}
.list-post li a .img div {
	background-size: cover;
	background-position: center top;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.list-post li a .ttl {
	font-size: 16px;
	color: #333;
	line-height: 110%;
	margin-bottom: 10px;
}
.list-post li a .date {
	font-size: 12px;
	text-align: right;
	margin-bottom: 5px;
	padding-right: 10px;
}
.list-post li a .txt {
	font-size: 14px;
}

/*
------------------------------------------------------
寄付ページ
------------------------------------------------------
*/

/*
------------------------------------------------------
メンバー下層ページ
------------------------------------------------------
*/
.grad-btn {
  /*.grad-btnのCSSは表示/非表示の動作には関係ないので、ご自由にどうぞ。*/
}
.grad-btn::before {
  content: "ー続きを読むー";
	font-size: 12px;
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 0px; /*隠した状態の高さ*/
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-btn::before {
  content: "閉じる" /*チェックされていたら、文言を変更する*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
	font-size: 13px;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}

.post-eyecath {
	margin-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 20px;
}
.post-area p {
	font-size: 14px !important;
	margin-bottom: 30px !important;
	overflow: hidden;
	line-height: 180%;
}
.post-area p a {
	text-decoration: underline;
	color: #333;
}
.post-area .date {
	text-align: center;
}
.post-area .alignnone {
	margin-bottom: 30px;
}
.post-area .alignleft {
	margin-bottom: 30px;
}
.post-area .alignright {
	margin-bottom: 30px;
}
.post-area .aligncenter {
	margin-bottom: 30px;
}
.nav-below {
	overflow: hidden;
	margin-bottom: 40px;
	padding-top: 30px;
}
.nav-below div a {
	display: block;
	text-align: center;
	line-height: 100%;
	text-decoration: none;
	color: #666666;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #CCC;
	border-radius: 4px;
}

.nav-below .previous a {
	width: 48%;
	position: relative;
	float: left;
	padding-left: 35px;
}
.nav-below .previous a:after {
	display: block;
	content: '';
	position: absolute;
	top: 43%;
	width: 7px;
	height: 7px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	left: 15px;
}
.nav-below .next a {
	width: 48%;
	position: relative;
	float: right;
	padding-right: 35px;
}
.nav-below .next a:after {
	display: block;
	content: '';
	position: absolute;
	top: 43%;
	width: 7px;
	height: 7px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 15px;
}
.nav-below div a p {
	color: #666666;
	display: block;
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	margin-bottom: 6px;
}

.tbl-contact,
.tbl-donation {
	width: 90%;
	border-collapse: collapse;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.tbl-contact tr th,
.tbl-donation tr th{
    background-color: #EDEDED;
    vertical-align: middle;
    text-align: left;
}

.tbl-donation tr th span{
	display: inline-block;
	font-size: 12px;
	margin-left: 15px;
	color: #B10000;
}
.tbl-contact tr th span {
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    color: #FFFFFF;
    background-color: #FF5392;
    padding: 3px 8px;
    line-height: 1;
    position: relative;
    top: -1px;
}
.tbl-contact tr td,
 .tbl-donation tr td{
	background-color: #FFFFFF;
	vertical-align: middle;
	margin-bottom: 10px;
}
.tbl-contact tr th, .tbl-contact tr td, .tbl-donation tr th, .tbl-donation tr td{
	padding: 10px;
	display: block;
}
.tbl-contact tr th,
.tbl-donation tr th {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.tbl-contact tr td,
.tbl-donation tr td {
	padding: 15px;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.input_txt {
	font-size: 16px;
	padding: 8px;
	border: 1px solid #E0E0E0;
	box-sizing: border-box;
}
.input_txt.s {
	width: 150px;
}
.input_txt.m {
	width: 100%;
}
.input_txt.l {
	width: 100%;
}
.input_txt.tel {
	width: 90px;
}
.input_txt.area {
	width: 100%;
}
.submit-btn, .btn-top {
	text-align: center;
	padding: 0 5%;
	margin-bottom: 50px;
}
.submit-btn .submit, .submit-btn .back, .btn-top a {
	text-align: center;
	display: inline-block;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 55px;
	padding-left: 40px;
	position: relative;
	padding-right: 40px;
	font-size: 16px;
	width: 100%;
	box-sizing: border-box;
	border-style: none;
	background-color: #666;
}
.submit-btn .back {
	background-color: #ACACAC;
	margin-bottom: 20px;
}
.error {
	color: #c70000;
	display: block;
}
.head-txt {
	margin-bottom: 30px;
	padding: 0 6%;
}


.tbl_post {
	font-size: 12px;
}
.tbl_post tr td {
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
    vertical-align: middle;
    display: block;
    width: 100%;
}
.tbl_post tr th {
	display: none;
}
.tbl_post tr td.ken {
    background-color: #24bae0;
    color: #FFFFFF;
	margin-top: 10px;
	padding: 10px;
	font-size: 16px;
}
.tbl_post tr td:last-child {
    border-bottom: 1px solid #C7C7C7;
	padding-bottom: 5px;
}
.tbl_post tr td a {
    color: #555555;
    font-weight: 700;
	font-size: 14px;
}
.sele{
	margin-bottom: 3px;
	text-align: center;
}
.select.sl{
	overflow: hidden;
	width: 100%;
display: inline-block;
position: relative;
}
.select.sl select{
	position: relative;
border: 1px solid #E0E0E0;
border-radius: 2px;
background: #ffffff;
padding: 8px;
width: 100%;
}
.select.sl::before {
    position: absolute;
    top: 14px;
    right: 12px;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #999999;
    pointer-events: none;
		z-index: 1;
	}

	/*
	------------------------------------------------------
	slider
	------------------------------------------------------
	*/
	.single{
		 max-width: 1080px;
		 margin: 0 auto ;
	 }

	.single img{
		width: 100%;
	}

	.slick-slider {
	  position: relative;
	  display: block;
	  box-sizing: border-box;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  -webkit-touch-callout: none;
	  -khtml-user-select: none;
	  -ms-touch-action: pan-y;
	  touch-action: pan-y;
	  -webkit-tap-highlight-color: transparent;
	}

	.slick-list {
	  position: relative;
	  display: block;
	  overflow: hidden;
	  margin: 0;
	  padding: 0;
	}

	.slick-list:focus {
	  outline: none;
	}

	.slick-list.dragging {
	  cursor: pointer;
	  cursor: hand;
	}

	.slick-slider .slick-track,
	.slick-slider .slick-list {
	  -webkit-transform: translate3d(0, 0, 0);
	  -moz-transform: translate3d(0, 0, 0);
	  -ms-transform: translate3d(0, 0, 0);
	  -o-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}

	.slick-track {
	  position: relative;
	  top: 0;
	  left: 0;
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	}

	.slick-track:before,
	.slick-track:after {
	  display: table;
	  content: '';
	}

	.slick-track:after {
	  clear: both;
	}

	.slick-loading .slick-track {
	  visibility: hidden;
	}

	.slick-slide {
	  display: none;
	  float: left;
	  height: 100%;
	  min-height: 1px;
	}

	[dir='rtl'] .slick-slide {
	  float: right;
	}

	.slick-slide img {
	  display: block;
	}

	.slick-slide.slick-loading img {
	  display: none;
	}

	.slick-slide.dragging img {
	  pointer-events: none;
	}

	.slick-initialized .slick-slide {
	  display: block;
	}

	.slick-loading .slick-slide {
	  visibility: hidden;
	}

	.slick-vertical .slick-slide {
	  display: block;
	  height: auto;
	  border: 1px solid transparent;
	}

	.slick-arrow.slick-hidden {
	  display: none;
	}

	/* Slider */
	.slick-loading .slick-list {
	  background: #fff url('./ajax-loader.gif') center center no-repeat;
	}

	/* Icons */
	@font-face {
	  font-family: 'slick';
	  font-weight: normal;
	  font-style: normal;
	  src: url('/fonts/slick.eot');
	  src: url('/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/fonts/slick.woff') format('woff'), url('/fonts/slick.ttf') format('truetype'), url('/fonts/slick.svg#slick') format('svg');
	}

	/* Arrows */
	.slick-prev,
	.slick-next {
	  font-size: 0;
	  line-height: 0;
	  position: absolute;
	  top: 50%;
	  display: block;
	  width: 20px;
	  height: 20px;
	  padding: 0;
	  -webkit-transform: translate(0, -50%);
	  -ms-transform: translate(0, -50%);
	  transform: translate(0, -50%);
	  cursor: pointer;
	  color: transparent;
	  border: none;
	  outline: none;
	  background: transparent;
		z-index: 1;
	}

	.slick-prev:hover,
	.slick-prev:focus,
	.slick-next:hover,
	.slick-next:focus {
	  color: transparent;
	  outline: none;
	  background: transparent;
	}

	.slick-prev:hover:before,
	.slick-prev:focus:before,
	.slick-next:hover:before,
	.slick-next:focus:before {
	  opacity: 1;
	}

	.slick-prev.slick-disabled:before,
	.slick-next.slick-disabled:before {
	  opacity: .25;
	}

	.slick-prev:before,
	.slick-next:before {
	  font-family: 'slick';
	  font-size: 20px;
	  line-height: 1;
	  opacity: .75;
	  color: #333;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	}
	.slick-prev {
	  left:7px;
		display: none !important;
	}
	[dir='rtl'] .slick-prev {
	  right:7px;
	  left: auto;
	}
	.slick-prev:before {
	  content: '←';
	}
	[dir='rtl'] .slick-prev:before {
	  content: '→';
	}
	.slick-next {
	  right: 7px;
		display: none !important;
	}
	[dir='rtl'] .slick-next {
	  right: auto;
	  left: 7px;
	}
	.slick-next:before {
	  content: '→';
	}
	[dir='rtl'] .slick-next:before {
	  content: '←';
	}
.single.spno{
	display: none;
}
.link_donation_list {
	text-align: right;
	margin-bottom: 30px;
}
.link_donation_list a {
	display: inline-block;
	text-align: center;
	padding: 0 60px;
	line-height: 34px;
	background-color: #7FBBE6;
	color: #fff;
	font-weight: bold;
	position: relative;
}
.link_donation_list a:after {
	display: block;
	content: '';
	position: absolute;
	top: 12px;
	width: 6px;
	height: 6px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	transform: rotate(-45deg);
	right: 12px;
}
.tbl-donation-list {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
.tbl-donation-list tr th,
.tbl-donation-list tr td{
	padding: 6px 10px;
	border: 1px solid #CCCCCC;
}
.tbl-donation-list tr th {
	background-color: #f6f7f8;
	vertical-align: middle;
	text-align: center;
}
.tbl-donation-list tr td {
	vertical-align: middle;
	text-align: center;
}


/* =====================
  hpvv9
===================== */

#hpvv9 {
}

#hpvv9 .contents {
	padding: 40px 0;
}

#hpvv9 .inner {
	padding: 0;
}

#hpvv9 .underline {
	font-size: 100%;
	line-height: 1.4;
}

#hpvv9 .underline::before {
	bottom: 3px;
}

#hpvv9 .ttl-list {
	font-size: 15px;
	position: relative;
	padding-left: 24px;
	margin-bottom: 20px;
}

#hpvv9 .ttl-list::before {
	content: '';
  width: 14px;
  height: 14px;
  display: block;
  background: #BFDDF2;
  position: absolute;
  top: 3px;
  left: 0;
  box-shadow: 2px 2px 5px -1px rgba(0,0,0,.08);
	border-radius: 2px;
}

#hpvv9 .ttl-area {
	margin-bottom: 10px;
	font-size: 13px;
}

#hpvv9 .txt {
}

#hpvv9 .txt p {
	margin-bottom: 20px;
}

#hpvv9 .txt p:last-of-type {
	margin-bottom: 0;
}

#hpvv9 a {
	text-decoration: underline;
	color: #5599ca;
}

#hpvv9 a[href^="tel:"] {
	color: #666;
	text-decoration: none;
}

#hpvv9 .list_area {
}

.hpvv9_table thead {
	display: none;
}

.hpvv9_table,
.hpvv9_table tbody,
.hpvv9_table tr,
.hpvv9_table th,
.hpvv9_table td {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.hpvv9_table {
	border: 1px solid #ccc;
	font-size: 13px;
}

/*  hpvv9_lead
------------------------*/

#hpvv9_lead .txt {
	padding: 0 6%;
    margin-bottom: 30px;
}

/*  hpvv9_list
------------------------*/

#hpvv9_list .nav_local {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

#hpvv9_list .nav_local li {
	width: 48.5%;
	margin-bottom: 10px;
	color: #7FBBE6;
	background: #fff;
	border: 1px solid #7FBBE6;
	text-align: center;
	padding: 10px;
	position: relative;
	box-shadow: 2px 2px 5px -1px rgb(0 0 0 / 8%);
	font-size: 13px;
}

#hpvv9_list .nav_local li.active {
  background: #7FBBE6;
  color: #fff;
}

#hpvv9_list .nav_local li.active  {
  background: #7FBBE6;
  color: #fff;
}

#hpvv9_list .nav_local li::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 15px;
	margin-top: -3.5px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #7FBBE6;
  border-right: 1px solid #7FBBE6;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.3s linear;
}

#hpvv9_list .nav_local li.active::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

#hpvv9_list .area_item {
  display: none;
}

#hpvv9_list .area_item.all,
#hpvv9_list .area_item.show {
  display: block;
}

#hpvv9_list .areas {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
  display: none;
}

#hpvv9_list .area_item.all .areas,
#hpvv9_list .area_item.all.show .areas {
  display: none;
}

#hpvv9_list .area_item.show .areas {
  display: -webkit-flex;
  display: flex;
}

#hpvv9_list .areas li {
	background: #7FBBE6;
	color: #fff;
	position: relative;
	box-shadow: 2px 2px 5px -1px rgb(0 0 0 / 8%);
	border-radius: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}

#hpvv9_list .areas li a {
  display: block;
  padding: 1px 20px;
  color: #fff;
  text-decoration: none;
}

#hpvv9_list .list_item {
  margin-bottom: 25px;
}

#hpvv9_list .list_item .ttl-list {
  margin-bottom: 10px;
}

#hpvv9_list .hpvv9_table tr {
	border-bottom: 1px solid #ccc;
	padding: 15px;
}

#hpvv9_list .hpvv9_table tr:last-of-type {
	border-bottom: none;
}

#hpvv9_list .hpvv9_table td:nth-of-type(1) {
	font-weight: bold;
}

#hpvv9_list .hpvv9_table td:nth-of-type(3),
#hpvv9_list .hpvv9_table td:nth-of-type(4) {
	font-size: 12px;
}

#hpvv9_list .ok {
	background: #7FBBE6;
  display: block;
  color: #fff;
  font-size: 10px;
  padding: 3px 0;
  line-height: 1;
  width: 70px;
  text-align: center;
  margin: 5px 0;
  letter-spacing: 1px;
}

/*  hpvv9_man
------------------------*/

#hpvv9_man  {
	margin-top: 40px;
}

#hpvv9_man .list_area {
	margin-bottom: 20px;
}

#hpvv9_man .list_area:last-of-type {
	margin-bottom: 0;
}

#hpvv9_man .hpvv9_table td {
	border-bottom: 1px solid #ccc;
	padding: 10px 15px;
}

#hpvv9_man .hpvv9_table tr:last-of-type td:last-of-type {
	border-bottom: none;
}

/*  hpvv9_type
------------------------*/

#hpvv9_type {
	background: #f9f9f9;
	margin-top: 20px;
}

#hpvv9_type.contents {
	padding: 60px 6%;
}

#hpvv9_type .ttl-sub {
	font-size: 15px;
	margin-bottom: 15px;
	position: relative;
}

#hpvv9_type .ttl-sub::before {
	content: '';
	width: 35px;
	height: 3px;
	display: block;
	background: #99CAED;
	position: absolute;
	top: 8px;
	left: -50px;
}

#hpvv9_type .txt {
	margin-bottom: 40px;
}

#hpvv9_type .txt:last-of-type {
	margin-bottom: 0;
}

/*  hpvv9_please
------------------------*/

#hpvv9_please {
	background: #E1F2F8;
}

#hpvv9_please.contents {
	padding: 60px 6%;
}
